Bug 89003 - kernel panic in do_generic_file_read
Summary: kernel panic in do_generic_file_read
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-16 12:44 UTC by Red Hat Production Operations
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 01:58:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-04-16 12:44:03 UTC
Unable to handle kernel NULL pointer dereference at virtual address 00000038
printing eip:
c013141f
*pde = 00000000
Oops: 0000
Kernel 2.4.9-e.16smp
CPU:    1
EIP:    0010:[do_generic_file_read+463/1680]    Not tainted
EIP:    0010:[<c013141f>]    Not tainted
EFLAGS: 00010206
EIP is at do_generic_file_read [kernel] 0x1cf

Comment 1 Matt Wilson 2003-04-16 14:30:54 UTC
where's the rest of the trace?


Comment 2 Need Real Name 2003-04-16 14:49:36 UTC
That is the entire panic that was captured in syslog.

Comment 3 Larry Woodman 2005-09-29 01:58:21 UTC
We were never able to reproduce this problem.

Larry Woodman


Note You need to log in before you can comment on or make changes to this bug.